## golang-gopkg-alexcesaro-quotedprintable.v3 0.0~git20150716.0.2caba25

=== debian/changelog ===
golang-gopkg-alexcesaro-quotedprintable.v3 (0.0~git20150716.0.2caba25-1) unstable; urgency=medium

  * Initial release (Closes: #859077)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 30 Mar 2017 03:01:01 -0500
