=== debian/control ===
Source: golang-gopkg-alexcesaro-quotedprintable.v3
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/alexcesaro/quotedprintable/tree/v3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-alexcesaro-quotedprintable.v3.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-alexcesaro-quotedprintable.v3.git
XS-Go-Import-Path: gopkg.in/alexcesaro/quotedprintable.v3

Package: golang-gopkg-alexcesaro-quotedprintable.v3-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Implements quoted-printable and message header encoding in Go
 This package provides a library that implements quoted-printable and
 message header encoding in Go. This implementation follows RFC 2045
 and RFC 2047.
 .
 Documentation: https://godoc.org/gopkg.in/alexcesaro/quotedprintable.v3
