=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-gopkg-alexcesaro-quotedprintable.v3-$1\.tar\.gz/ \
  https://github.com/alexcesaro/quotedprintable/tags .*/v?(3\.\d\S*)\.tar\.gz
